PDA

View Full Version : ubuntu 5.10 gtk?



ekoos
February 19th, 2006, 06:03 AM
I have not yet run ubuntu 5.10, does anyone now what version of gtk+ does it have on?

toojays
February 19th, 2006, 06:50 AM
You can check these things at packages.ubuntu.com (http://packages.ubuntu.com).

It says libgtk2.0 in breezy (Ubuntu 5.10) is version 2.8.6-0ubuntu2.1

ekoos
February 19th, 2006, 01:53 PM
Thank you, very much. You are right seems to be gtk+ 2.0. I will try and get gtk+ 2.4 on it as I am planning on running Mono. I have done something similar once to get Mono running on Suse 9 or 9.1 but the personal edition as I can remember. Was a mission to get every thing ready before I could install Mono. But hopefully the Mono installer will make it a bit easier to get things going. As I understand the gtk requirements are more for some of the Mono tools.

mostwanted
February 19th, 2006, 02:05 PM
Thank you, very much. You are right seems to be gtk+ 2.0. I will try and get gtk+ 2.4 on it as I am planning on running Mono. I have done something similar once to get Mono running on Suse 9 or 9.1 but the personal edition as I can remember. Was a mission to get every thing ready before I could install Mono. But hopefully the Mono installer will make it a bit easier to get things going. As I understand the gtk requirements are more for some of the Mono tools.

It's not Gtk+ 2.0 it's 2.8, read his post again.

I think you're mistaking the Gtk-sharp version with the Gtk+ version. Install gtksharp and it should be gtk+ 2.4 it binds to.

ekoos
February 19th, 2006, 02:15 PM
Thanks as I am a bit new to the wonderful world of Linux things are not as clear now as I hope they will become. Sorry toojays misunderstood the versioning of the gtk by looking at some of the documentation of the packages.